<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>200</ManholeDepth>
  <Name>CT-C29</Name>
  <CreationTime>2025-08-22T07:23:04.9045999-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>63881</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Serial</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.143.192.144</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>300</SampleRateNormal>
  <SampleRateFast>300</SampleRateFast>
  <ScanRateFast>300</ScanRateFast>
  <ScanRateNormal>300</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-08-22T07:00:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Circular (30.32 in H)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>0</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>1.25</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>12</VelocitySensitivity>
          <VelocityDirection>2</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>2</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer>54.235.177.139</FlowViewServer>
          <FlowViewNormalInterval>3600</FlowViewNormalInterval>
          <FlowViewFastInterval>900</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>true</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>data</Username>
          <Password>data</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
        <Device xsi:type="TritonFlow">
          <Type>X6Flow1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Flow 1</Name>
          <StoreData>true</StoreData>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Circular</PipeType>
      <Height>30.32</Height>
      <Width>30.32</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.002087915</A>
          <Q>6.95564158E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00589854456</A>
          <Q>0.000307385344</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0108234948</A>
          <Q>0.000728456</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0166440886</A>
          <Q>0.00133772136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.02323315</A>
          <Q>0.002136337</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0305043422</A>
          <Q>0.003123421</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0383938961</A>
          <Q>0.00429685041</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0468521044</A>
          <Q>0.00565370359</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0558387265</A>
          <Q>0.00719052646</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06532027</A>
          <Q>0.008903505</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0752682462</A>
          <Q>0.0107885869</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08565803</A>
          <Q>0.0128415693</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0964679942</A>
          <Q>0.0150895361</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.107678972</A>
          <Q>0.0176150687</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.119273759</A>
          <Q>0.0203367434</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.131236836</A>
          <Q>0.0232535247</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.143554047</A>
          <Q>0.02636423</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.156212464</A>
          <Q>0.02966753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.169200152</A>
          <Q>0.033162</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.182506055</A>
          <Q>0.0368460864</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1961199</A>
          <Q>0.04071816</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.210032135</A>
          <Q>0.04477652</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.224233732</A>
          <Q>0.0490193665</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.238716289</A>
          <Q>0.0534448735</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.253471822</A>
          <Q>0.0580511354</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2684928</A>
          <Q>0.06288644</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2837721</A>
          <Q>0.067960456</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.299302936</A>
          <Q>0.07322539</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.315078884</A>
          <Q>0.07867995</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.331093729</A>
          <Q>0.0843227357</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.347341657</A>
          <Q>0.09015236</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.363816947</A>
          <Q>0.09616733</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.380514264</A>
          <Q>0.102366164</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3974284</A>
          <Q>0.108747341</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.414554328</A>
          <Q>0.115309268</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.431887269</A>
          <Q>0.122050352</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.449422568</A>
          <Q>0.128968939</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.467155725</A>
          <Q>0.136063412</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.485082448</A>
          <Q>0.143332049</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5031985</A>
          <Q>0.150773138</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5214998</A>
          <Q>0.158384934</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5399825</A>
          <Q>0.166165739</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5586427</A>
          <Q>0.1741137</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5774766</A>
          <Q>0.18222706</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5964808</A>
          <Q>0.190504</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6156516</A>
          <Q>0.198942721</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.634985566</A>
          <Q>0.207541272</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.654479444</A>
          <Q>0.21629788</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.674129963</A>
          <Q>0.225210667</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6939339</A>
          <Q>0.234277681</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7138881</A>
          <Q>0.243497074</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.733989656</A>
          <Q>0.2531779</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.754235446</A>
          <Q>0.263030469</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7746226</A>
          <Q>0.273053318</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7951484</A>
          <Q>0.2832451</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.815809846</A>
          <Q>0.293604255</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8366043</A>
          <Q>0.304129332</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.857529044</A>
          <Q>0.3148188</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8785815</A>
          <Q>0.325671315</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.899759</A>
          <Q>0.336685121</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9210591</A>
          <Q>0.347858876</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9424792</A>
          <Q>0.359190851</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.964016855</A>
          <Q>0.370679557</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9856697</A>
          <Q>0.3823526</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.00743532</A>
          <Q>0.394271553</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.02931142</A>
          <Q>0.406349719</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.05129552</A>
          <Q>0.418585479</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.0733856</A>
          <Q>0.4309775</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09557915</A>
          <Q>0.443524033</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.11787426</A>
          <Q>0.4562238</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.14026845</A>
          <Q>0.4690749</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.16275978</A>
          <Q>0.482076</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.185346</A>
          <Q>0.49522543</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.2080251</A>
          <Q>0.5085215</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.230795</A>
          <Q>0.5219627</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.25365365</A>
          <Q>0.5355473</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.27659893</A>
          <Q>0.5493578</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.299629</A>
          <Q>0.5633989</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.32274163</A>
          <Q>0.5775872</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.34593511</A>
          <Q>0.5919209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.3692075</A>
          <Q>0.6063987</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.39255667</A>
          <Q>0.6210187</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.41598094</A>
          <Q>0.6357795</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.43947828</A>
          <Q>0.65067935</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.463047</A>
          <Q>0.665716767</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.486685</A>
          <Q>0.6808897</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.51039076</A>
          <Q>0.6961969</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.53416216</A>
          <Q>0.7116364</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.55799758</A>
          <Q>0.7272066</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.58189523</A>
          <Q>0.7430429</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.6058532</A>
          <Q>0.759058952</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.62986994</A>
          <Q>0.7752087</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.65394366</A>
          <Q>0.7914903</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.67807245</A>
          <Q>0.8079021</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.70225477</A>
          <Q>0.8244424</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.72648883</A>
          <Q>0.841109335</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.750773</A>
          <Q>0.8579014</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.77510548</A>
          <Q>0.8748167</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.79948461</A>
          <Q>0.891853452</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.82390893</A>
          <Q>0.90901</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.84837651</A>
          <Q>0.9262845</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.87288582</A>
          <Q>0.943675</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.89743531</A>
          <Q>0.961120248</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.92202318</A>
          <Q>0.9786757</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.94664776</A>
          <Q>0.9963392</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.97130775</A>
          <Q>1.01410937</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.99600124</A>
          <Q>1.031984</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.02072668</A>
          <Q>1.049961</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.04548264</A>
          <Q>1.06803858</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.0702672</A>
          <Q>1.08621466</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.095079</A>
          <Q>1.10448718</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.11991644</A>
          <Q>1.12285447</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.144778</A>
          <Q>1.14131439</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.169662</A>
          <Q>1.15986454</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.194567</A>
          <Q>1.17850339</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.21949124</A>
          <Q>1.19722843</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.2444334</A>
          <Q>1.21603811</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.26939154</A>
          <Q>1.23492944</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.29436469</A>
          <Q>1.25390136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.31935072</A>
          <Q>1.27295089</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.34434843</A>
          <Q>1.29207623</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.369356</A>
          <Q>1.31127489</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.39437222</A>
          <Q>1.33054507</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.41939521</A>
          <Q>1.34988451</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.44442368</A>
          <Q>1.36929059</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.469456</A>
          <Q>1.38876152</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.49449062</A>
          <Q>1.4082948</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.519526</A>
          <Q>1.42820191</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.54456067</A>
          <Q>1.44849443</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.569593</A>
          <Q>1.46886086</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.59462142</A>
          <Q>1.4892993</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.61964464</A>
          <Q>1.50980747</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.64466071</A>
          <Q>1.53038251</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.66966844</A>
          <Q>1.551023</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.694666</A>
          <Q>1.57172585</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.71965218</A>
          <Q>1.59248912</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.744625</A>
          <Q>1.61331058</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.76958323</A>
          <Q>1.63418722</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.79452538</A>
          <Q>1.65511739</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.81944966</A>
          <Q>1.67609835</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.84435463</A>
          <Q>1.69712746</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.86923862</A>
          <Q>1.71820223</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.89410019</A>
          <Q>1.73932028</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.91893768</A>
          <Q>1.76047945</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.94374943</A>
          <Q>1.781676</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.96853423</A>
          <Q>1.80290878</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.99329</A>
          <Q>1.82417417</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.01801538</A>
          <Q>1.84546971</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.04270887</A>
          <Q>1.866793</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.06736875</A>
          <Q>1.88814116</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.09199357</A>
          <Q>1.90951157</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.11658144</A>
          <Q>1.93090117</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.141131</A>
          <Q>1.95230746</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.16564</A>
          <Q>1.97499788</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.19010782</A>
          <Q>1.99773121</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.21453214</A>
          <Q>2.02050447</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.23891115</A>
          <Q>2.04331446</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.26324368</A>
          <Q>2.06615877</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.2875278</A>
          <Q>2.08903456</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.31176186</A>
          <Q>2.11193871</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.33594418</A>
          <Q>2.13486814</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.360073</A>
          <Q>2.15782046</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.38414669</A>
          <Q>2.18079185</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.40816331</A>
          <Q>2.20378</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.43212152</A>
          <Q>2.22678185</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.45601916</A>
          <Q>2.24960852</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.47985458</A>
          <Q>2.27187753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.50362587</A>
          <Q>2.294133</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.52733159</A>
          <Q>2.316372</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.5509696</A>
          <Q>2.33859</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.57453847</A>
          <Q>2.36078453</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.59803581</A>
          <Q>2.3829515</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.62146</A>
          <Q>2.40508723</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.64480925</A>
          <Q>2.42718863</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.66808152</A>
          <Q>2.44925165</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.69127512</A>
          <Q>2.47127223</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.71438766</A>
          <Q>2.49324679</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.7374177</A>
          <Q>2.51517153</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.760363</A>
          <Q>2.53746629</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.78322172</A>
          <Q>2.56013942</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.80599141</A>
          <Q>2.58276844</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.82867074</A>
          <Q>2.60534883</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.85125685</A>
          <Q>2.62787628</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.8737483</A>
          <Q>2.65034652</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.89614248</A>
          <Q>2.672755</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.91843748</A>
          <Q>2.69509768</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.94063115</A>
          <Q>2.71736979</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.962721</A>
          <Q>2.73956656</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.98470521</A>
          <Q>2.7616837</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.00658131</A>
          <Q>2.78371572</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.028347</A>
          <Q>2.805658</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.04999971</A>
          <Q>2.82678175</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.07153749</A>
          <Q>2.847549</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.0929575</A>
          <Q>2.86819363</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.114258</A>
          <Q>2.88871074</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.135435</A>
          <Q>2.90909386</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.15648746</A>
          <Q>2.929338</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.17741251</A>
          <Q>2.94943786</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.198207</A>
          <Q>2.96938682</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.21886826</A>
          <Q>2.98917937</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.239394</A>
          <Q>3.00880957</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.25978136</A>
          <Q>3.02827072</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.280027</A>
          <Q>3.047556</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.30012846</A>
          <Q>3.06666017</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.32008266</A>
          <Q>3.08772159</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.33988667</A>
          <Q>3.108622</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.359537</A>
          <Q>3.129355</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.379031</A>
          <Q>3.14991283</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.398365</A>
          <Q>3.17028666</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.417536</A>
          <Q>3.19046926</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.43654</A>
          <Q>3.2104528</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.455374</A>
          <Q>3.230227</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.47403431</A>
          <Q>3.24978447</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.492517</A>
          <Q>3.26911521</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.510818</A>
          <Q>3.288209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.52893448</A>
          <Q>3.30705786</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.546861</A>
          <Q>3.32535267</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.56459427</A>
          <Q>3.342479</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.58212948</A>
          <Q>3.35931015</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.59946251</A>
          <Q>3.3758328</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.616588</A>
          <Q>3.39203548</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.63350248</A>
          <Q>3.407906</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.6502</A>
          <Q>3.42343068</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.666675</A>
          <Q>3.43859529</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.682923</A>
          <Q>3.453385</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.698938</A>
          <Q>3.467785</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.71471357</A>
          <Q>3.48177743</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.73024464</A>
          <Q>3.49534583</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.745524</A>
          <Q>3.50847125</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.760545</A>
          <Q>3.52113318</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.7753005</A>
          <Q>3.53331137</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.789783</A>
          <Q>3.54498124</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.80398464</A>
          <Q>3.55611968</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.817897</A>
          <Q>3.56669855</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.83151054</A>
          <Q>3.576689</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.84481668</A>
          <Q>3.58605933</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.8578043</A>
          <Q>3.594773</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.87046242</A>
          <Q>3.60279179</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.88278</A>
          <Q>3.610072</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.894743</A>
          <Q>3.61656284</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.90633774</A>
          <Q>3.62221026</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.91754866</A>
          <Q>3.6269474</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.92835855</A>
          <Q>3.63580012</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.93874836</A>
          <Q>3.64533424</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.94869661</A>
          <Q>3.65374517</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.958178</A>
          <Q>3.660896</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.96716452</A>
          <Q>3.66661716</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.97562265</A>
          <Q>3.670689</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.9835124</A>
          <Q>3.67282152</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.99078369</A>
          <Q>3.67260623</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.99737263</A>
          <Q>3.66943622</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.00319338</A>
          <Q>3.66232467</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.008118</A>
          <Q>3.64940166</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.01192856</A>
          <Q>3.62599826</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.01401663</A>
          <Q>3.54521036</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>